Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 54060  Feature Request Packages: Core Medium   add libcap-ng dependency to util-linux  2017-05-15 Closed 0 0
 44575  Feature Request Packages: Extra Medium  opal seems out of date  2015-04-13 Closed 0 0
 43405  Bug Report Packages: Extra Medium  [dhcp] unable to start dhcpd6  2015-01-11 Closed 1 0 2015-07-13
 42716  Feature Request Packages: Extra Medium  [bluez-utils] package does not contain all utilities  2014-11-08 Closed 2 0 2014-11-13
 48136  Feature Request Packages: Core Low  [krb5] split into subpackages  2016-02-11 Closed 1 1 2016-11-09
46058 Bug Report Packages: Extra Low [jack] [jack2] limits set too high in 99audio.conf 2015-08-21 Assigned 6 1 2017-12-23
Showing tasks 1 - 6 of 6 Page 1 of 1